ECHO Copying Files...
echo.

IF NOT EXIST %systemroot%\system32\schtasks.exe copy schtasks.exe %systemroot%\system32\ /y

copy CleanMem.exe %systemroot%\system32\ /y
copy CleanMem.exe.manifest %systemroot%\system32\ /y
copy CleanMem.ini %systemroot%\system32\ /y

ECHO Setting Startup...
echo.

IF NOT EXIST "%systemroot%\tasks\Clean System Memory.job" copy "Clean System Memory 32bit.job" "%systemroot%\tasks\Clean System Memory.job" /y

%systemroot%\system32\schtasks /create /xml "Clean System Memory 32.xml" /tn "Clean System Memory"

%systemroot%\system32\schtasks /change /tn "Clean System Memory" /ru "System"

@echo off
exit